/* extra css */







header .menu_con button.sub-menu-toggle {



    display: none;



}



@media (max-width: 900px) {



    header.page-header.alignwide {

        padding: 0 15px;

    }

    .error-404.not-found.default-max-width {

        padding: 0 15px;

    }

    .error-404.not-found.default-max-width input[type=submit] {

        position: absolute;

        border-radius: 0 4px 4px 0;

    }



    .section5 ul li {



        width: 100%;



    }







    header .bottom-header {



        position: relative;



    }







    header .bottom-header .menu_con ul {



        display: block;



    }







    header .bottom-header .row>div:nth-child(2) {



        position: absolute;



        right: 0;



        padding: 0;



        top: 0;



    }







    header .bottom-header .row>div:nth-child(3) {



        z-index: 9999999;



    }







    .slim-container .slim-bar {



        background: transparent;



    }







    .slim-container a.slimNav_sk78-reveal span {



        display: block;



        background: #061E72;



        height: 3px;



        margin-top: 3px;



    }







    .slim-container a.slimNav_sk78-reveal {



        color: #061E72;



    }







    header .bottom-header .menu_con ul li:not(:first-child) {



        margin-left: 0;



    }







    header .bottom-header .menu_con ul li a {



        padding: 14px;



        width: 100%;



    }

    .slim-container .slim-nav ul li a:hover {

        background: transparent !important;

    }







    li.menu-item-has-children i {



        display: none;



    }







    header .bottom-header {



        padding: 0;



    }







    .header_mid_logo {



        position: relative;



        z-index: 99999999;



    }







    .slim-container .slim-nav {



        margin-top: 56px;



        background: #061E72;



    }







    .slim-container .slim-bar a {



        top: 5px;



    }







    header .bottom-header .menu_con ul li a {



        color: #fff;



    }







    header .bottom-header .social li a img {



        width: unset;



    }







    header .top-header {



        background: #cbd9dc;



    }







    header .top-header form {



        border-radius: 8px;



    }







    .slim-container .slim-nav ul li a.slim-expand {



        height: 25px;

        width: 100%;

        display: flex;



        align-items: center;



        justify-content: flex-end;

        font-size: 18px;

        background: transparent;

        border: none !important;

        margin-top: 7px;



    }







    header .top-header form input[type=search] {



        border-radius: 8px;



    }



}











@media (max-width: 767px) {

    .section4 .review-card .card-head h6{
        padding-right: 22px;
    }

    img {



        max-width: 100%;



    }







    h1 {



        font-size: 22px !important;



        line-height: 32px !important;



    }







    h2 {



        font-size: 19px !important;



        line-height: 30px !important;



    }







    h3 {



        font-size: 20px !important;



        line-height: 28px !important;



    }



    .section6 .item .quote-wrapper{
        height: 100px;
        width: 100px;
    }



    h4 {



        font-size: 18px !important;



        line-height: 28px !important;



    }







    h5 {



        font-size: 18px !important;



        line-height: 26px !important;



    }







    h6 {



        font-size: 18px !important;



        line-height: 26px !important;



    }







    p {



        font-size: 14px !important;



        line-height: 22px !important;



    }



    footer p {



        margin-bottom: 24px;



    }



    footer .footer-links ul {



        margin-bottom: 24px;



    }



    footer .address ul li {



        margin-bottom: 24px;



        font-size: 12px;



    }



    header .top-header ul {



        flex-wrap: wrap;



        justify-content: space-between;



        margin-bottom: 10px;



    }







    header .top-header ul li i {



        font-size: 16px;



    }







    header .top-header ul li a {



        font-size: 12px;



    }







    header .bottom-header .social li {



        padding: 9px;



        background: transparent;



        border: 1px solid #061E72;



    }







    header .bottom-header .social li a {



        color: #061E72;



    }







    header .bottom-header .social li img {



        margin-right: 2px;



    }







    .banner-section h2 {



        font-size: 30px !important;



        line-height: 40px !important;



    }







    .banner-section h4 span {



        font-size: 22px;



    }







    .banner-section .form-sec {



        margin-top: 73px;



    }







    .about-us ul {



        margin: 0px 0 13px;



    }







    .banner-section a {



        font-size: 13px;



    }







    .banner-section .form-sec form {



        padding: 19px 22px;



    }







    .banner-section .form-sec input[type=submit] {



        padding: 13px 28px;



        font-size: 13px;



    }







    .section1 ul li:first-child {



        width: 40%;



        margin: 0;



    }







    .section1 ul li {



        width: 40%;



    }







    .section1 ul {



        justify-content: space-evenly;



        align-items: center;



    }







    .section1 {



        padding: 28px 0;



    }







    .section1 a {



        font-size: 13px;



    }







    .section2 .accordion-toggle {



        padding: 10px 20px;



        padding-right: 51px;



        font-size: 16px !important;



        line-height: 24px !important;



    }







    .section2 .accordion-content p {



        font-size: 15px !important;



    }







    .section3 {



        padding: 32px 0;



    }







    .section3 .treatment-card img {
        width: 60%;
        padding: 32px 0px 38px;
        margin: auto;
        display: flex;
    }







    .section3 .treatment-card:hover {



        transform: scale(1);



    }







    .section3 .treatment-card h6 {



        font-size: 14px !important;



    }







    .section4 {



        padding: 31px 0px 40px;



    }







    .section4 h2 {



        margin-bottom: 27px;



    }







    .section5 ul li .text h4 {



        font-size: 24px !important;



    }







    .section5 ul li .text p {



        font-size: 18px !important;



    }







    .section5 .text {



        width: 50%;



    }







    .section5 ul {



        padding: 0 22px;



    }







    .section5 ul li {



        margin-bottom: 22px;



    }







    .section5 {



        padding: 41px 0 8px;



        position: relative;



    }







    footer img {



        width: 50%;



    }







    footer p {



        font-size: 16px !important;



    }







    .section6 {



        padding: 32px 0;



    }







    .section6 h2 {



        margin-bottom: 12px;



    }







    footer .copyr8-sec {



        flex-direction: column;



    }







    footer form input[type=submit] {



        font-size: 13px;



        padding: 12px 31px;



    }







    .section6 .owl-dots {



        margin-top: 23px !important;



    }







    footer p {



        max-width: 100%;



    }







    footer .address ul li a {



        font-size: 14px;



    }







    footer .footer-links .ftlink li {



        margin-bottom: 16px;



    }







    footer .copyr8-sec {



        margin-top: 20px;



    }







    footer form {



        text-align: center;



    }







    footer .footer-links h4 {



        margin-bottom: 10px !important;



        margin-top: 0;



    }







    footer .address h4 {



        margin: 0;



        margin-bottom: 12px !important;



    }







    footer .footer-links .ftlink li a {



        font-size: 14px;



    }







    footer .address {



        width: 100%;



        padding-right: 16px;



    }







    footer .address ul {



        display: flex;



        flex-wrap: wrap;



        justify-content: space-between;



        padding-top: 0 !important;



        margin-bottom: 12px;



    }







    footer .address ul li {



        margin-right: 5px;



        margin-bottom: 8px;



    }







    footer .footer-links {



        width: 100%;



    }







    footer .footer-links ul {



        display: flex;



        flex-wrap: wrap;



        justify-content: left;



    }







    footer .footer-links ul li {



        margin-right: 22px;



    }







    .blog-details-section .right-bar .category-section ul li a {



        line-height: 44px;



    }







    .blog-details-section .right-bar .category-section {



        margin: 17px 0;



    }







    .blog-details-section .right-bar form input:not([type=submit]) {



        height: 46px;



    }







    .blog-details-section .right-bar .recent-news-section .news-card .text h6 {



        line-height: 19px !important;



    }







    .blog-details-section .right-bar .recent-news-section .news-card .text h6 a {



        font-size: 14px;



        line-height: 16px;



    }







    footer .footer-links {



        padding-left: 16px;



    }







    footer .address {



        padding-left: 16px;



    }







    .section5 .text {



        text-align: center;



        margin-top: 16px;



    }







    .section5 ul li img {



        margin-right: 0px;



        width: 40%;



    }







    .section5 ul li {



        flex-direction: column;



    }







    .contact form input[type=submit] {



        padding: 10px 30px;



        margin: 0 auto;



        display: flex;



        width: 89px !important;



        font-weight: 400 !important;



        height: 40px !important;



    }







    .testimonials-section1 .row>div:nth-child(1) img {



        position: absolute;



        left: 0;



        top: 0;



        width: 90%;



        right: 0;



        margin: auto;



    }







    .testimonials-section1 {



        padding: 21px 0 0px;



    }







    .testimonials-section1 .row>div:nth-child(1) h2 {



        padding: 55px 15px;



    }







    .testimonials-section2 .image-sec img {



        height: 84px;



        width: 84px !important;



        object-fit: cover;



    }







    .testimonials-section3 .loadmore {



        font-size: 14px !important;



        margin-top: 22px;



    }







    /*bharti*/







    .t-sec-1,



    .t-sec-2,



    .t-sec-3 {



        padding: 30px 0 0;



    }







    .t-sec-1 h3,



    .t-sec-2 h3,



    .t-sec-3 h3 {



        margin-bottom: 10px;



    }







    .t-ban .t-bg h2 {



        text-align: center;



    }







    section h3 {



        text-align: center;



    }







    .t-sec-2 ul li {



        padding: 7px 0;



        margin: 6px auto;



        width: 90%;



        text-align: center;



    }







    .t-sec-2 ul li a {



        font-size: 14px;



        text-align: center;



    }







    footer p {



        max-width: unset;



        text-align: left;



    }







    footer img {



        text-align: center;



        margin: 0 auto 10px;



        width: 50%;



    }







    footer form input[type=submit] {



        padding: 10px 30px;



        margin: 0 auto;



        display: flex;



    }







    footer h4 {



        text-align: left;



        margin-bottom: 10px !important;



    }







    footer .footer-links {



        width: 100%;



    }







    ul.ftlink {



        display: flex;



        flex-wrap: wrap;



    }







    footer .footer-links .ftlink li {



        margin-bottom: 6px;



        margin-right: 15px;



    }







    footer .footer-links .ftlink li a {



        font-size: 14px;



    }







    .animities ul {



        justify-content: center;



    }







    .animities h5 {



        text-align: center;



    }







    .blog-details-section .blog-details ul li {



        margin-right: 0;



    }







    .blog-details-section .blog-details ul {



        justify-content: space-between;



    }







    footer .copyr8-sec p {



        text-align: center;



    }







    footer .address {



        width: 100%;



    }







    footer .address ul li {



        margin-bottom: 8px;



        font-size: 12px;



        ;



    }







    footer .address ul li a {



        font-size: 12px;



        ;



    }







    .contact form input {



        font-size: 16px;



        height: 47px;



        width: 323px;



        margin: 0 auto 20px;



        padding: 0 26px;



        display: flex;



        justify-content: center;



    }







    .contact form label {



        margin-left: 6px;



    }







    .contact form input[type=submit] {



        width: 120px;



    }







    .f-sec-2 {



        padding: 30px 0 30px;



    }







    iframe {



        width: 330px;



        height: 200px;



        margin-bottom: 30px;



    }







    .f-sec-2 h3:nth-child(3) {



        margin-top: 30px;



    }







    .f-sec-2 ul li {



        list-style-type: none;



        margin-bottom: 12px;



        margin-top: 5px;



    }







    .f-sec-2 h3 {



        text-align: left;



    }







    .contact form textarea {



        height: 152px;



        margin: 10px 0 30px;



        padding: 18px 18px;



    }







    /* html *:hover {



       pointer-events: none;







    } */



    /* input[type=submit]:hover{



        transform: inherit !important;



        transition: inherit !important;



        background: inherit !important;



        color: inherit !important;



        background: #061E72 !important;



        background-color: #061E72 !important;



    }



    input:hover a{



        color: #fff !important;



    } */



    /* div:hover{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: unset !important;



   }



   img:hover{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: unset !important;



   }



   a:hover{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: #000 !important;



   }



   



   ul li:hover a{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: #000 !important;



   }



   ul li a:hover{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: #000 !important;



   }



   ul li:hover a:hover{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: #000 !important;



   }



   ul li:hover{



    transform: unset !important;



    transition: unset !important;



    background: transparent !important;



    color: #000 !important;



   } */



    /*bharti end */







    .blog-section1 {



        padding: 19px 0;



    }







    .blog-section1 h2 {



        margin-bottom: 20px;



        text-align: center;



    }







    .blog-section1 p {



        margin-bottom: 5px;



    }

    header .bottom-header .menu_con ul .menu-item-has-children::after {

        display: none;

    }

    .animities ul li {

        text-align: left !important;

    }





    .blog-section1 p {



        margin-bottom: 5px;



    }







    .blog-section1 .blog-card {



        margin-bottom: 16px;



    }







    .blog-details-section {



        padding: 14px 0 22px;



        padding-bottom: 36px;



    }







    .blog-details-section .blog-details ul li {



        padding: 6px 4px;



        margin-bottom: 16px;



        width: 48%;



    }







    .blog-details-section .blog-details ul li a {



        font-size: 12px;



    }







    .blog-details-section .right-bar .category-section ul li a {



        margin-left: 0;



    }







    .blog-details-section .blog-details h3 {



        margin-bottom: 16px;



    }







    .blog-details-section .blog-details iframe {



        margin-bottom: 16px;



    }







    .animities h3 {



        margin-bottom: 0;



    }







    .about-us {



        padding-top: 20px !important;



    }







    .about-us h3 {



        text-align: left !important;



        margin-top: 20px;



    }







    .about-us p {



        margin: 8px 0 14px;



    }







    footer .address ul li span {



        margin-right: 2px;



        height: 21px;



        width: 21px;







    }







    .blog-details-section .right-bar form {



        position: relative;



        margin-top: 6px;



    }



    footer .address ul li:nth-child(1) a,
    footer .address ul li:nth-child(2) a,
    footer .address ul li:nth-child(3) a {



        color: #061E72;



        font-weight: bold;



    }



    footer .address ul li {



        margin-bottom: 12px;



    }



    footer h4 {



        margin-top: 0px;



        margin-bottom: 12px !important;



    }



}















@media(min-width:768px) and (max-width:1000px) {

    .section6 .item .quote-wrapper{
        height: 100px;
        width: 100px;
    }

    h1 {



        font-size: 30px !important;



        line-height: 32px !important;



    }







    h2 {



        font-size: 28px !important;



        line-height: 30px !important;



    }







    h3 {



        font-size: 26px !important;



        line-height: 28px !important;



    }







    h4 {



        font-size: 24px !important;



        line-height: 28px !important;



    }







    h5 {



        font-size: 22px !important;



        line-height: 26px !important;



    }







    h6 {



        font-size: 20px !important;



        line-height: 26px !important;



    }







    p {



        font-size: 16px !important;



        line-height: 22px !important;



    }







    .section1 ul {



        padding: 16px;



    }







    .section1 ul li:first-child {



        width: 100%;



    }







    .section2 .accordion-toggle {



        padding-right: 40px;



        font-size: 16px !important;



        text-align: left;



    }







    .section3 .treatment-card img {



        padding: 0;



        margin: auto;



        display: flex;



    }







    .section3 .treatment-card {



        padding: 13px 27px 18px;



    }







    .section3 .treatment-card img {



        margin-bottom: 16px;



    }







    .section3 .treatment-card h6 {



        font-size: 13px !important;



        line-height: 17px !important;



        padding: 10px 18px 10px 17px;



    }







    .section5 ul li {



        width: 30% !important;



    }







    .section5 ul li img {



        margin-right: 10px;



        height: 100px;



    }







    footer p {



        max-width: unset !important;



    }







    footer .footer-links {



        width: 19%;



        padding-left: 22px;



    }







    footer p {



        text-align: left;



    }







    footer .copyr8-sec p {



        font-size: 13px !important;



    }







    .slim-container .slim-nav {



        margin-top: 63px;



    }







    .blog-section1 h5 {



        font-size: 20px !important;



        line-height: 24px !important;



    }







    .blog-section1 h2 {



        text-align: center;



    }







    .blog-details-section .blog-details ul li a {



        font-size: 14px !important;



    }







    .blog-details-section .blog-details ul li {



        padding: 12px 13px;



    }







    .blog-details-section .right-bar .recent-news-section .news-card .text h6 a {



        font-size: 13px !important;



        line-height: 20px;



    }







    .blog-details-section .right-bar .recent-news-section .news-card .text h6 {



        line-height: 16px !important;



    }







    .blog-details-section .blog-details ul li {



        margin-bottom: 16px;



    }







    .blog-details-section {



        padding: 22px 0 70px;



        padding-bottom: 38px;



    }







    .f-sec-2 h3:nth-child(3) {



        margin-top: 29px;



    }







    .contact h3 {



        text-align: center;



    }







    .contact form input[type=submit] {



        display: flex;



        justify-content: center;



        margin: auto;



    }







    .contact .row {



        justify-content: center;



    }







    .testimonials-section1 {



        padding: 44px 25px 47px;



    }







    header .bottom-header .social li img {



        margin-right: 2px;



    }







    header .bottom-header .social li a {



        font-size: 14px;



    }







    header .bottom-header .social li {



        padding: 7px 10px;



    }



}







@media(min-width:850px) and (max-width:999px) {



    header .bottom-header .menu_con ul li:not(:first-child) {



        margin-left: 10px;



    }







    .bottom-header .col-lg-8 {



        width: 64% !important;



    }



}







@media(min-width:1000px) and (max-width:1024px) {



    header .bottom-header .menu_con ul li:not(:first-child) {



        margin-left: 10px;



    }



}



.loop-post {



    display: none;



}











.loop-post.display {



    display: block;



}



#load_more_posts {



    transition: all 600ms ease-in-out;



    -webkit-transition: all 600ms ease-in-out;



    -moz-transition: all 600ms ease-in-out;



    -o-transition: all 600ms ease-in-out;



}

.section6 .item .card-wrapper .testi-card p {

    min-height: 210px;

}



.blog-details-section .blog-details .ultagadd {
  display: flex;
  flex-wrap: wrap;
}
.blog-details-section .blog-details .ultagadd li {
  padding: 10px 20px;
  list-style: none;
  background: transparent;
  border: 1px solid #061E72;
  border-radius: 65px;
  color: #061E72;
  margin-bottom: 24px;
  text-align: center;
  max-width: 240px;
  width: 100%;
  margin-right: 24px;
}
.blog-details-section .blog-details .ultagadd li a {
  color: #061E72;
  transition: all ease 0.3s 0s;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 27px;
  text-transform: capitalize;
}
@media (min-width: 1024px) {
  .blog-details-section .blog-details .ultagadd li:hover {
    transition: all ease 0.3s 0s;
    background: #061E72;
  }
  .blog-details-section .blog-details .ultagadd li:hover a {
    transition: all ease 0.3s 0s;
    color: #fff;
  }
  .blog-details-section .blog-details .ultagadd li:hover a:hover {
    color: #fff;
  }
}
.blog-details-section .blog-details h3{
margin-bottom:10px;
margin-top:22px;
}


